Activity log for bug #1011185

Date Who What changed Old value New value Message
2012-06-10 15:14:55 NewfieBullet bug added bug
2012-06-10 15:15:18 NewfieBullet summary You Should Be Able to Get Rid of a Popover By Clicking Inside an application You Should Be Able to Clear a Popover By Clicking Inside an application
2012-06-10 15:15:48 NewfieBullet summary You Should Be Able to Clear a Popover By Clicking Inside an application You Should Be Able to Clear a Popover By Clicking Inside an Application
2012-06-10 15:19:05 NewfieBullet summary You Should Be Able to Clear a Popover By Clicking Inside an Application You Should Be Able to Clear a Popover by Clicking Inside an Application
2012-06-10 15:19:50 NewfieBullet bug task added elementaryos
2012-06-12 15:47:58 Sergey "Shnatsel" Davidoff elementaryos: assignee elementary UX Team (elementary-design)
2012-06-13 18:19:41 eyelash bug added subscriber Elias
2012-08-16 04:02:49 Harvey Cabaguio elementaryos: assignee elementary UX Team (elementary-design)
2012-08-17 23:31:18 Sergey "Shnatsel" Davidoff branch linked lp:~tombeckmann/granite/popover-focus-out
2012-08-17 23:31:25 Sergey "Shnatsel" Davidoff granite: status New Fix Committed
2012-08-17 23:31:34 Sergey "Shnatsel" Davidoff bug task deleted elementaryos
2012-08-17 23:33:00 Sergey "Shnatsel" Davidoff granite: milestone luna-beta1
2012-08-18 01:57:12 Victor Martinez granite: importance Undecided High
2012-12-12 13:26:23 Sergey "Shnatsel" Davidoff granite: status Fix Committed Fix Released